.sectionNew.allProducts {
	margin-bottom: 0!important;
}
@media screen and (min-width: 991px) {
	.col-md-3 {
		width: 20%!important;
	}
}
@media screen and (min-width: 768px) and (max-width: 990px) {
	.col-md-3 {
		width: 25%!important;
	}
}
@media screen and (min-width: 600px) and (max-width: 767px) {
	.col-xs-6 {
		width: 33.3333333%!important;
	}
}
@media screen and (max-width: 400px) {
	.col-xs-6 {
		/*width: 100%!important;*/
	}
}
.arrow-center.arrow-darkgrey {
	display: none!important;
}
